/*==== common ====*/

#page-header {
	display: none;
}

#page-contents .block-title {
	font-size: 17px;
	margin: 0 0 15px 0;
}

#page-contents .page-form {
	margin: 0 0 30px 0;
}

/*==== private ====*/
.page-sample-seikyu-gift {

}

.page-sample-seikyu-gift .jyusyo-input {
	margin: 0 0 50px 0;
}

.page-sample-seikyu-gift .jyusyo-input {
	margin: 0 0 50px 0;
}

.page-sample-seikyu-gift .jyusyo-err-check {
	background-color: #fffcf2;
	border: 2px solid #bf961b;
	padding: 15px;
	width: 500px;
	margin: 5px 0 0 0;
}

.page-sample-seikyu-gift .jyusyo-err-check p {
	margin: 0 0 10px 0;
}

.page-sample-seikyu-gift .jyusyo-err-check label {
	display: inline-block;
	vertical-align: sub;
}

.page-sample-seikyu-gift .gw-schedule{
	padding: 0 0 30px 0;
}
